# Generated by Django 3.2.9 on 2021-12-05 16:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ApartmentsApp', '0009_alter_projectavailability_projectid'),
    ]

    operations = [
        migrations.AlterField(
            model_name='apartmentstatus',
            name='ApartmentID',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='HistoricalStatuses', to='ApartmentsApp.apartments'),
        ),
        migrations.AlterField(
            model_name='projectavailability',
            name='ProjectID',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='HistoricalAvailabilities', to='ApartmentsApp.projects'),
        ),
    ]
